pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

devel/hdf5 update from 1.6 to 1.8

I'd like to update hdf5 from 1.6.10nb1 to 1.8.7. The new version is
available in wip/hdf5 and wip/hdf5-c++. Any objections?
If, for whatever reason, the old version needs to stay, I can move it
to devel/hdf5-v16.

Home | Main Index | Thread Index | Old Index